@charset "utf-8";

#auth { padding: 41px 0 81px;}
#minhaconta { padding: 0;}
#checkout { padding: 21px 0;}

#minhaconta .coluna1 { padding: 10px 20px;}
#minhaconta .coluna2 { padding: 20px; border-left: 1px solid rgb(90 90 90 / 20%);}
#minhaconta .submenu .nome { font-size: 1.1em;}
#minhaconta .submenu .um:hover { background-color: rgb(90 90 90 / 10%);}
#minhaconta .submenu .um.ativo { background-color: rgb(90 90 90 / 10%);}
#minhaconta .submenu .sair { border-top: 1px solid rgb(90 90 90 / 20%);}
#minhaconta .resumo .item { width: 33%; padding: 0 5px;}

#minhaconta .pedidos .previa .data { padding: 5px 0 10px; border-bottom: 1px solid rgb(90 90 90 / 30%);}
#minhaconta .pedidos .previa .str { padding: 0 110px 0 0;}
#minhaconta .pedidos .previa .infor h3 { font-size: 1em;}
#minhaconta .pedidos .previa .botoes { top: 0; right: 0;}
#minhaconta .pedidos .previa .botoes .button { font-size: 0.9em;}
#minhaconta .pedidos .previa .botoes .button.pagar { background-color: rgb(0 150 130); color: rgb(255 255 255) !important;}
#minhaconta .pedidos .previa .botoes .button.pagar:hover { background-color: rgb(0 170 100);}
#minhaconta .pedidos .previa .botoes .button.ver { outline: 1px solid rgb(90 90 90);}
#minhaconta .pedidos .previa .botoes .button.ver:hover { background-color: rgb(90 90 90 / 20%);}

#checkout .nomesi h2 { font-size: 1.1em; border-bottom: 1px solid rgb(90 90 90);}
#checkout .nomesi h3 { font-size: 1.1em;}
#checkout .produtos .qtd { width: 90px;}
#checkout .produtos .menos { background: url('../../imagens/loja/produto-menos.png?v=2') 50% no-repeat;}
#checkout .produtos .mais { background: url('../../imagens/loja/produto-mais.png?v=2') 50% no-repeat;}
#checkout .endereco .opcoes .opcao { background-color: rgb(90 90 90 / 5%);}
#checkout .endereco .opcoes .opcao .radio { top: 50%; left: 10px; margin: -10px 0 0;}
#checkout .endereco .opcoes .opcao .label { padding: 0 35px;}
#checkout .endereco .opcoes .opcao .mudar { top: 8px; right: 8px; background: url('../../imagens/loja/checkout-endereco-mudar.png?v2') 50% no-repeat rgb(250 250 250);}
#checkout .endereco .opcoes .opcao .mudar:hover { background-color: rgb(90 90 90 / 10%);}
#checkout .finalizar .button { padding: 25px 40px; font-size: 1.2em;}
#checkout .pagamento .aprovacao { font-size: 0.9em;}
#checkout .pagamento .pix .icone { padding: 30px 20px; background: url('../../imagens/loja/checkout-pagamento-pix.png?v2') 10px 50% no-repeat; font-size: 1.2em;}
#checkout .pagamento .pix .icone:hover { background-color: rgb(90 90 90 / 5%);}
#checkout .pagamento .boleto .icone { padding: 30px 20px; background: url('../../imagens/loja/checkout-pagamento-boleto.png?v2') 10px 50% no-repeat; font-size: 1.2em;}
#checkout .pagamento .boleto .icone:hover { background-color: rgb(90 90 90 / 5%);}
#checkout .pagamento .cartao .icone { padding: 30px 20px; background: url('../../imagens/loja/checkout-pagamento-cartao.png?v2') 10px 50% no-repeat; font-size: 1.2em;}
#checkout .pagamento .cartao .icone:hover { background-color: rgb(90 90 90 / 5%);}
#checkout .pagamento .cartao .fm { background-color: rgb(90 90 90 / 5%);}
#checkout .pagamento .cartao .digiteend { border-top: 1px solid rgb(90 90 90 / 40%);}
#checkout .pagamento .cartao .pgagora { background-color: rgb(60 80 120); color: rgb(255 255 255);}
#checkout .pagamento .cartao .pgagora:hover { background-color: rgb(45 60 90);}
#checkout .pagamento .cartao .pgagora.desativado { opacity: 0.4;}
#checkout .pagamento .cartao .pgagora.desativado:hover { background-color: rgb(60 80 120);}
#checkout .sucesso .pix .copiaecola .copiar { background-color: rgb(0 171 199 / 30%);}
#checkout .sucesso .pix .copiaecola .copiar:hover { background-color: rgb(147 224 255);}
#checkout .sucesso .pix .copiaecola .copiar.ok { background-color: rgb(255 227 147);}
#checkout .mensagem h2 { font-size: 1.3em;}
#checkout .mensagem h3 { font-size: 1.1em;}
#checkout .modificar .btn { background-color: rgb(115 142 159 / 35%); text-align: left;}
#checkout .modificar .btn:hover { background-color: rgb(115 142 159 / 45%);}
#checkout .retornar .btn { background-color: rgb(255 187 0 / 35%); text-align: left;}
#checkout .retornar .btn:hover { background-color: rgb(255 187 0 / 45%);}
#checkout .identificacao { background-color: rgb(90 90 90 / 20%);}

@media only screen and (max-width: 1000px){
  #auth { padding: 41px 0;}
  #minhaconta { padding: 11px 0;}
  #checkout { padding: 11px 0;}
}
@media only screen and (max-width: 1000px){
  #minhaconta .coluna1 { padding: 0 2%;}
  #minhaconta .coluna2 { padding: 11px 2%; border-left: 0;}
  #minhaconta .coluna2 .auto700 { max-width: 100%;}
  #minhaconta .resumo .item { width: 100%; padding: 3px 0;}
}